{
    "dc_identifier": "nl.gm0664.2c.2025.7339865-6",
    "dc_title": "Oordeelsvormende raad, P&C Cyclus 2025-10-23 - Septembercirculaire 2025",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Goes op 2025-10-23. Onderdeel: Septembercirculaire 2025.",
    "dc_source": "https://goes.notubiz.nl/vergadering/1288992",
    "dc_publisher": "gm0664",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-01-15",
    "foi_publishedDate": "2025-10-23",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Goes",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Goes",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "114",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0664.2c.2025.7339865-6",
    "dc_externalIdentifier": "7339884",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-10-23",
    "foi_meetingNumber": "7339865",
    "foi_meetingItemNumber": "6",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0664.2c.2025.7339865-6.doc.1",
            "dc_title": "057. 1-2026 Septembercirculaire 2025",
            "foi_fileName": "057_ 1-2026 Septembercirculaire 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16039557/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2025.7339865-6.doc.2",
            "dc_title": "057. 34-2025 Septembercirculaire 2025",
            "foi_fileName": "057_ 34-2025 Septembercirculaire 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16039560/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2025.7339865-6.doc.3",
            "dc_title": "057. Septembercirculaire gemeentefonds 2025",
            "foi_fileName": "057_ Septembercirculaire gemeentefonds 2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16039561/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2025.7339865-6.doc.4",
            "dc_title": "057. Raadsvoorstel septembercirculaire 2025 gemeentefonds",
            "foi_fileName": "057_ Raadsvoorstel septembercirculaire 2025 gemeentefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16039559/1"
        },
        {
            "dc_identifier": "nl.gm0664.2c.2025.7339865-6.doc.5",
            "dc_title": "057. Raadsbesluit septembercirculaire 2025 gemeentefonds",
            "foi_fileName": "057_ Raadsbesluit septembercirculaire 2025 gemeentefonds.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/16039558/1"
        }
    ]
}